witam.
Jako że jestem posiadaczem telefonu z symbianem belle refresh to chciałbym też kulturalnie korzystać z waszego komunikatora. Lecz jest to dosyć problematyczne, gdyż już od jakiegoś tygodnia, po aktualizacji w sklepie nokii do wersji najnowszej, chyba to jest 4.3.1 nie mogę się w ogóle zalogować. Po wpisaniu danych i kliknięciu na przycisk zaloguj mogę czekać wieczność, a i tak nie połączy się z kontem. Wyświetla mi tylko komunikat gdy nacisne anuluj o nieznanym błędzie kod 1. Dodam że biblioteki qt mam aktualne i zainstalowane wszystkie jakie są wymagane. Proszę o pomoc w rozwiązaniu problemu. Dodam że łącze się przez wifi. A i bym zapomniał. Wcześniejsza wersja również nie działa.